[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.DoSetBounds

Set the bounds for the control to the specified values.

## Declaration

Source position: comctrls.pp line 1541

`protected procedure TCustomListView.DoSetBounds(`
`ALeft: Integer;`
`ATop: Integer;`
`AWidth: Integer;`
`AHeight: Integer`
`); override;`

## Arguments

`ALeft` |  | Left coordinate for the control.
`ATop` |  | Top coordinate for the control.
`AWidth` |  | Width for the control.
`AHeight` |  | Height for the control.

## Description

Resizes the last column (if enabled) when the bounds for the control have been changed.